/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/*-- Homepage --*/

.home #black-studio-tinymce-53 h2 {
	display:block;
	margin-bottom:20px;
	padding-bottom:8px;
	width:100%;
	border-bottom:1px dotted #005957;
}

.home #black-studio-tinymce-53 .srp-thumbnail-box {
	float:left;
	margin-right:10px;
}
.home #black-studio-tinymce-53 .srp-thumbnail-box .srp-widget-thmb {
	border:1px solid #ccc !important;
}
.home #black-studio-tinymce-53 iframe {
	width:100%;
	height:400px;
	overflow:hidden;
}


@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);

@media only screen and (device-width: 768px) {
.nav-toggle:before {
content: none !important;
}
#navigation .nav-home:before, #navigation .nav-close:before, #navigation .cart-contents:before, #navigation ul.rss li a:before {
font-family: "FontAwesome";
content: none;
}
}

a [class^="icon-"], a [class*=" icon-"], a [class^="icon-"]:before, a [class*=" icon-"]:before {
display: none;
}


span.woo- {display: block !important;}

/* Gabe */

.myclear {clear:both;}

.myshares {margin-top:20px;
margin-bottom:20px;
}


._-error,
._-error label *{
	color: red !important;
}

._-success,
._-success label *{
	color: #5e9622 !important;
}

/* } :EN~ */

/* iPad SETTINGS
-----------------
Styles here are for ipads in portrait view and small view ports up to 767px wide */

@media only screen and (device-width: 768px) {
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
	font-size:8px;
}

.tribe-events-calendar thead th {
	font-size:9px;
}
	
	
.wpic_container {
	overflow:hidden;
}
	
.shortcode-tabs ul.tab_titles li.nav-tab a {
width:165px;	
	
}
.home .shortcode-tabs.boxed ul.tab_titles li.ui-state-active a {
color: #fafafa;
font-size: 15px !important;
}

.home .shortcode-tabs.boxed ul.tab_titles li a {
font-weight: bold;
font-size: 15px !important;
}

#buttons{
	width:90%;
	float:right;
}	

a.woo-sc-button {
	width: 13%;
	height: 20px;
	padding: 6px  !important;
}

a.woo-sc-button span {
line-height: .5em;

font-size: 8px;
vertical-align: center;
}

.business #loopedSlider, .business #loopedSlider .container {
width: auto;
height: 300px !important;
}

ul.easy-pinterest ol {
	margin-right: 5px;
}

ul.nav li a,
#navigation ul.nav ul {
	font-size: 0.8em;
}

/**#social{
	margin-top:40px !important;
	margin-bottom:20px;
}

.header-search {
	margin-top:40px;
	margin-bottom:20px;
}

#header-container {
	height: auto;
}

**/


}



/* PHONE SETTINGS
-----------------
Styles here are for phones and small view ports up to 767px wide */

@media (max-width: 767px){

.modal {
padding: 20px !important;
margin-top: -60px !important;
width: 230px !important;
margin-left: -135px !important;
margin-right: auto;
}

#modalsignin {
float:right;
	margin-right: 20px;
	margin-top: 0px;
	font-size:12px;

}
	
#gba-signin {
	margin-right: 0px !important;
margin-left: 0px !important;
	font-size: 0.85em;
	color: #FFF;
	background-color: #444;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px !important;
}
	
#gba-signin {
	margin-right: 0px;
	font-size: 0.85em;
	color: #FFF;
	background-color: #444;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.dashboard-elements table, 
.dashboard-elements thead, 
.dashboard-elements tbody, 
.dashboard-elements th, 
.dashboard-elements td, 
.dashboard-elements tr { 
		display: block; 
	}
	
#logo{
	width: 15%;
	float: left;
}

#buttons{
	display:none;
}

#social{
	float:right;
}

body.full-width #header{
	padding-bottom: 0px;
}

.shortcode-tabs ul.tab_titles li.nav-tab a { padding: 5px; }

#tribe-events-content-wrapper.tribe-clearfix {
	/*----- display: none; -----*/
}

#sidebar {
	margin-top: 0;
}

#tribe-mini-calendar-7 {
	display: block;
}

.tribe-events-event-image img {
width: 50px;
height: auto;
float: right;
margin-left: 5px;
margin-bottom: 5px;
}

.crm-container .crm-section .content, .crm-container-snippet .crm-section .content {
	margin-left: 22%;
}

.tribe-related-event-info {
	padding: 20px !important;
}

#phone-signin {
display: block !important;
float: right !important;
z-index: 999;
position:absolute;
right:20px;
padding-top:8px;
color: #FFF;
}

#phone-signin a:link {
color: #FFF;
font-weight: bold;
}

#phone-signin a:hover {
color: #FFF;
font-weight: bold;
}

#phone-signin a:visited {
color: #FFF;
font-weight: bold;
}

#phone-signin a:active {
color: #FFF;
font-weight: bold;
}
}

/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


#mc_embed_signup {
background: none !important;
}

input:-webkit-autofill, textarea:-webkit-autofill {
background-color: #fff !important;
background-image: none;
color: rgb(0, 0, 0);
}


#navigation {
z-index: 900;
}

.modal {
padding: 20px !important;
margin-top: 150px;
width: 230px;
margin-left: -173px;
margin-right: auto;
}

#modalsignin {
float:right;
	margin-right: 20px;
	margin-top: 0px;
	font-size:12px;

}
#menu-membership {
	float:right;
    text-align: right;
	margin-top: -20px;
	font-size:12px;
margin-right:0px;
}


.searchandfilter  input }
width: 150px !important;

}

select {
width: 241px !important;
}

.searchandfilter li {
background: none !important;
list-style: none !important;
display: inline-block;
padding-right: 0px;
}

.product--content--main {
	margin-top: 20px;
}

.post-entries {
	margin-top: 0px !important;
}

.page-template-page--form--product-php p span, .page-template-page--form--project-php p span {
	display: none;
}

.entry p { margin-top: 1.3em; }

#tribe-events-header .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a {
	display: block;
}

.tribe-events-calendar thead th {
	background: #666 !important;
}

div.srp-thumbnail-box {
display: block !important;
vertical-align: top;
padding-right: 20px;
padding-bottom: 20px;
}

div.srp-widget-singlepost {
border-bottom: 0px solid #CCCCCC;
}

.tab-newsletter-archives li a {
	color: #06bede;
	line-height: 1.5em;
}

.entry ul ul li {
	list-style: none;
	margin-left: 20px;
}

.iCal_links-section {
	display: none;
}

/**#post-author, #connect {
	display: none;
}
**/
/**BULLET STYLES**/
.entry ul {
	margin: 0 0 15px 0;
	padding: 0 0 0 30px;
}

.entry ul li {
	background: url(https://www.go-gba.org/wp-content/uploads/2013/10/shortcode-green-dot.png) no-repeat left top;
	list-style-type: none;
	padding-left: 25px;
}

#tribe-events-header .tribe-events-sub-nav li, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, 
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next {
	background-image: none;
	margin-left: 0;
	padding-left: 0;
}

.entry ._-form--product ._-data--tab--wrapper ._-data--tab--tabs ._-data--tab--tab,
.entry ._-form--product ._-form--product--tbl--types ._-form--product--tbl--types--type { 
	background: none;	
}

#tribe-events-header .tribe-events-sub-nav, #tribe-events-footer .tribe-events-sub-nav {
	padding: 0;
}

#tribe-events #legend li {
	background-image: none;
}

.login-popup {
min-width: 240px;
margin-left: -141px !important;
}

.login-popup h2 {
text-transform: uppercase;
font-weight: bold;
}

.login-popup .close-btn {
text-transform: uppercase;
font-weight: bold;
}

.login-popup p {
margin-bottom: 6px !important;
}

.widget_wp_sidebarlogin form .input {
    width: 100%;
    margin: 0px;
    -moz-box-sizing: border-box;
    height: 30px;
}


.ui-widget-content a {
color: none !important;
}

/**Recent Blog News**/

p.srp-widget-date {
margin: 0px;
font-weight: bold;
}

h3.srp-widget-title {
display: none;
margin-bottom: 10px;
}

h4 a:link {
color: #34b29a !important;	
}

h4 a:hover {
color: #0ca948 !important;	
}

h4 a:active {
color: #0ca948 !important;	
}

h4 a:visited {
color: #34b29a !important;	
}


/**End Recent Blog News**/
.business #loopedSlider a.previous, .business #loopedSlider a.flex-prev {
position: absolute;
top: 45%;
left: -25px;
display: none;
}

.greenbox {
background: url('https://www.go-gba.org/wp-content/uploads/2013/09/file-doc.png')  no-repeat 10px 10px;
padding-left: 60px;
clear: both;
padding: 13px;
margin-bottom: 15px;
border: none;
position: relative;
}

.greenboxtext {
margin-left: 30px;	
}

#crm-container.crm-public .price-set-row input {
	vertical-align: top;
}

#crm-container.crm-public .label {
	padding-top: 3px !important;
}

div.crm-container label {
	padding-left: 7px
}

#main-sidebar-events .tribe-events-content p, .tribe-events-before-html p, .tribe-events-after-html p {
	margin: 0 0 10px;
	line-height: 1.7;
}

#main-sidebar-events #tribe-events-adv-list-widget-3 {
	display: none;
}

#main-sidebar-events #thisismyurl_easy_pinterest_widget-2 {
	display: none;
}

#main-sidebar-events #black-studio-tinymce-23 {
	display: none;
}

.tribe-related-events-thumbnail {
	width: 75px;
	height: 75px;
	float: left;
	padding-left: 10px;
}

aside {
	float: left;
}

.entry table {
border: 1px solid #ccc !important;

}

.entry table tbody td {
border-bottom: 1px solid #ccc !important;
}

.entry table td, .entry table th {
border-right: 1px solid #ccc !important;
}

.wpic_navigation {
	margin-bottom: 40px !important;
}

.arrowaqua {
background: transparent url('https://www.go-gba.org/wp-content/uploads/2013/09/teal-arrow.png') left center no-repeat !important;
padding: 10px;
margin-left: 2px !important;
}

.arroworange {
background: transparent url('https://www.go-gba.org/wp-content/uploads/2013/09/orange-arrow.png') left center no-repeat !important;
padding: 10px;
margin-left: 2px !important;
}

.arrowgreen {
background: transparent url('https://www.go-gba.org/wp-content/uploads/2013/09/green-arrow.png') left center no-repeat !important;
padding: 10px;
margin-left: 2px !important;
}

img {
	border: none !important;
	background-color:transparent !important;
}

.fivecol-one { margin-bottom: 2%; }

.woo-sc-hr { padding-top: 0px; }

.widget ul li a {
padding: 0;
line-height: 27px;
text-decoration: none;
text-transform:uppercase;
color:#4a7729;
font-weight:bold;
font-size:13px;
}

#crm-container.crm-public .crm-section, .crm-section {
margin-bottom: .8em;
}

.entry h5, .entry h6 { margin: 0; }

/**label { display: none; }**/

.woo-sc-box.normal { 
border-color:#DADADA;
background-color: #EEEEEE; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #FFFFFF),
					color-stop(1, #EEEEEE)
				);
	background: -moz-linear-gradient(
					center top,
					#FFFFFF 20%,
					#EEEEEE 100%
				);	
padding:25px; 
border-width:1px;
}

.woo-sc-quote p { font-family: 'Rokkitt', serif; font-size: 1.8em; line-height:1.2em; font-style: italic; color:#000; }

.woo-sc-ilink { padding:0 0 0 50px; }
.woo-sc-ilink a { padding-left: 28px; margin-bottom:20px; }
.woo-sc-ilink .info { background: url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-info.png) no-repeat left 40%; text-decoration:none; font-family: 'Rokkitt', serif; font-size:18px; font-weight:bold; }
.woo-sc-ilink .note { background: url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-note.png) no-repeat left 40%; text-decoration:none; font-family: 'Rokkitt', serif; font-size:18px; font-weight:bold; }
.woo-sc-ilink .download { background: url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-download.png) no-repeat left 40%; text-decoration:none; font-family: 'Rokkitt', serif; font-size:18px; font-weight:bold; }
.woo-sc-ilink .tick { background: url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-tick.png) no-repeat left 40%; text-decoration:none; font-family: 'Rokkitt', serif; font-size:18px; font-weight:bold; }
.woo-sc-ilink .calendar { background: url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-calendar.png) no-repeat left 40%; text-decoration:none; font-family: 'Rokkitt', serif; font-size:18px; font-weight:bold; }

p.woo-sc-box, div.woo-sc-box {margin:1em 0 1.5em 0; padding:9px 10px 9px 60px; border-width:1px 0 1px 0; border-style:solid;color:#555;text-shadow:none;}
.woo-sc-box.alert { border-color:#f0baa2; background:#ffd9c8 url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-alert.png) no-repeat 20px 45%; }
.woo-sc-box.download { border-color:#75bc7a; background:#75bc7a url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-download.png) no-repeat 20px 45%; }
.woo-sc-box.tick { border-color:#d4ebaf; background:#edfcd5 url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-tick.png) no-repeat 20px 45%; }
.woo-sc-box.info { border-color:#ccc; background:#fff url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-info.png) no-repeat 20px 45%; }
.woo-sc-box.note { border-color:#efe3ae; background:#fef6d2 url(https://www.go-gba.org/wp-content/uploads/2013/08/ico-note.png) no-repeat 20px 45%; }

.shortcode-toggle.border { border: 1px solid #DADADA; }
.shortcode-toggle h4 a { display: block; padding: 5px 0 5px 12px; background: #EEEEEE url(https://www.go-gba.org/wp-content/uploads/2013/08/shortcode-toggle-close.png) no-repeat 99% center; }
.shortcode-toggle.closed h4 a  { background-image: url(https://www.go-gba.org/wp-content/uploads/2013/08/shortcode-toggle-open.png); }
.shortcode-toggle h4 a:hover { text-decoration:none; }
.shortcode-toggle.closed h4 a:hover { text-decoration:none; }
.shortcode-toggle .toggle-content  { 
padding: 20px 30px; 
background-color: #FFFFFF; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #FFFFFF),
					color-stop(1, #EEEEEE)
				);
	background: -moz-linear-gradient(
					center top,
					#FFFFFF 20%,
					#EEEEEE 100%
				);
}

.shortcode-tabs ul.tab_titles li.nav-tab.ui-state-active a {
background: #0ca948 !important;

}

.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { background:#fff; color:#777; text-decoration:none; font-weight:bold; }
/**.shortcode-tabs ul.tab_titles li.nav-tab a { color:#0ca948; font:18px/18px sans-serif; padding: 20px 40px; } - moved to desktop styles**/
.shortcode-tabs .tab { background:#fff; padding:20px; text-align: left; clear: both; }

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover { background-color: #0ca948; }
.tribe-events-widget-link { font-size: 12px!important; }
.display-posts-listing .listing-item { clear: both; }
.display-posts-listing img { float: left; margin: 0 10px 10px 0; }

.tribe-events-adv-list-widget { border: 1px solid #CCC;
background-color: #EEEEEE; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #FFFFFF),
					color-stop(1, #EEEEEE)
				);
	background: -moz-linear-gradient(
					center top,
					#FFFFFF 20%,
					#EEEEEE 100%
				);	
padding:25px; 
}
.tribe-events-adv-list-widget .duration { display: inline; font-weight: normal; font-family: 'Rokkitt', serif; font-size:16px; }
.tribe-events-adv-list-widget ol li { margin-bottom: 12px; list-style: none; }
.tribe-events-adv-list-widget h3 { font-family: 'Rokkitt', serif; font-size:34px; border-bottom:dotted #CCC 2px; margin: 0 0 18px 0; padding: 0; }
.tribe-events-adv-list-widget h4 { font-size:16px; }
.tribe-events-adv-list-widget a:hover { text-decoration:none; }
.tribe-events-adv-list-widget p { margin-bottom:0px; }
.tribe-events-event-image {
margin: 0;
}

.tribe-events-button { background-color: #EEE; }

#tribe-events-pg-template .tribe-events-content ul li { margin: 0; }

.widget { margin: 0 0 30px 0; }

/* Footer Widgets */

.widget ul {
clear: both;
list-style-position: inside;
list-style-type: none;
}

#navigation .nav li.parent > a {
padding-right: 1em;
}

#navigation .nav li.parent > a:after {
display: none;
}

#footer-widgets .block {
padding-top: 0px;
}

#footer-widgets-container {
background-color: #EEEEEE;
border-top: solid #CCC 1px;
}

#footer-widgets {
padding: 0;
}

body.full-width #footer-widgets {
padding: 2em 1.618em 0em;
background:url(https://www.go-gba.org/wp-content/uploads/2013/08/footer-image1.png) no-repeat right center;
}

/* End Footer Widgets */

/* Searchform */

.searchform, #searchform {
width: 99%;
margin-top: 2px;
position: relative;
border-color: #DADADA;
border-width: 2px;
border-style: solid;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.searchform input.s, #searchform input#s {
padding: 8px;
width: 90%;
margin: 0;
border: none;
color: #777;
background: #ffffff;
}

#nav-search .icon-search {
position: absolute;
right: 20px;
}

#nav-search {
height: 30px!important;
margin-right: 20px;
top: 0px;
padding:5px 0px;
border: none;
}


.header-widget .searchform, #searchform {
    float: right;
    margin-top: 38px;
    max-width: 300px;
}


.right-margin { padding-right:10px; }

/* 2. Buttons */
/*-------------------------------------------------------------------------------------------*/

a.woo-sc-button {
	font-family: sans-serif;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	display: inline-block;
	line-height: 1em;
	padding: 12px 20px;
	margin:0 .6em 0 0;
	border: 0px solid #4081af;
	border-bottom-color: #20559a;
	color: white !important;
	text-align: center;
	text-shadow: none;
	text-decoration: none !important;
	
	/*Border radius*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	/*Background*/
	background-color: #237fd7; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #52a8e8),
					color-stop(1, #2e76cf)
				);
	background: -moz-linear-gradient(
					center top,
					#52a8e8 20%,
					#2e76cf 100%
				);
	
	/*Box shadow*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

a.woo-sc-button.small { padding:8px 14px; font-size:0.9em; font-weight:bold; text-transform:uppercase; margin: 10px 0; }
a.woo-sc-button.large { padding:15px 25px; font-size:1.4em; font-weight:bold; text-transform:uppercase; }
a.woo-sc-button.xl { padding:20px 30px; font-size:1.4em; font-weight:bold; text-transform:uppercase; margin-bottom:20px; min-width:258px;
/*Border radius*/
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; }

a.woo-sc-button.green { 
	border-color: #0ca948; border-bottom-color: #0ca948; background-color: #0ca948;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #0ca948),color-stop(1, #0ca948));
	background: -moz-linear-gradient(center top,#0ca948 20%,#0ca948 100%);
}
a.woo-sc-button.green:hover { 
	background: #0ca948;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #0ca948),color-stop(1, #0ca948));
	background: -moz-linear-gradient(center top,#0ca948 20%,#0ca948 100%);
}

a.woo-sc-button.aqua { 
	border-color: #34b29a; border-bottom-color: #34b29a; background-color: #34b29a;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #34b29a),color-stop(1, #34b29a));
	background: -moz-linear-gradient(center top,#34b29a 20%,#34b29a 100%);
}
a.woo-sc-button.aqua:hover { 
	background: #34b29a;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #34b29a),color-stop(1, #34b29a));
	background: -moz-linear-gradient(center top,#34b29a 20%,#34b29a 100%);
}

a.woo-sc-button.teal { 
	border-color: #005b74; border-bottom-color: #005b74; background-color: #005b74;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #005b74),color-stop(1, #005b74));
	background: -moz-linear-gradient(center top,#005b74 20%,#005b74 100%);
}
a.woo-sc-button.teal:hover { 
	background: #005b74;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #005b74),color-stop(1, #005b74));
	background: -moz-linear-gradient(center top,#005b74 20%,#005b74 100%);
}

a.woo-sc-button.xl.aqua { 
	background: transparent url('https://www.go-gba.org/wp-content/uploads/2013/08/teal-arrow.png') left center no-repeat !important;
padding: 10px;
}
a.woo-sc-button.xl.aqua:hover { 
	background: transparent url('https://www.go-gba.org/wp-content/uploads/2013/08/teal-arrow.png') left center no-repeat !important;
padding: 10px;
}

a.woo-sc-button.xl.orange { 
	border: 0px solid #578e9b; border-bottom-color: #578e9b; background-color: #578e9b;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #578e9b),color-stop(1, #578e9b));
	background: -moz-linear-gradient(center top,#578e9b 20%,#578e9b 100%);
}
a.woo-sc-button.xl.orange:hover { 
	background: #578e9b;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #578e9b),color-stop(1, #578e9b));
	background: -moz-linear-gradient(center top,#578e9b 20%,#578e9b 100%);
}

a.woo-sc-button.xl.green { 
	border: 0px solid #0ca948; border-bottom-color: #0ca948; background-color: #0ca948;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #0ca948),color-stop(1, #0ca948));
	background: -moz-linear-gradient(center top,#0ca948 20%,#0ca948 100%);
}
a.woo-sc-button.xl.green:hover { 
	background: #0ca948;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #0ca948),color-stop(1, #0ca948));
	background: -moz-linear-gradient(center top,#0ca948 20%,#0ca948 100%);
}

/* Headers */

.nocomments { display: none; }

.breadcrumb-title { display: none; }

.breadcrumb { font-size:10px; text-transform:uppercase; }

.home .breadcrumb { display: none; }

a:hover { text-decoration: none!important; }

.post .title, .page .title { margin: 0 0 .4em 0; }

#social a { padding-right:5px; }img

a.flex-prev, a.flex-next { display: none; }

.crm-container .ui-icon { background-image: none; }

.crm-container fieldset legend {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
padding: 4px;
background: none;
border: medium none;
background-color: transparent;
color: #63707b;
position: relative;
text-indent: 0px;
width: auto;
}

/** Email Signup fixes **/

button[type="submit"]{
	background: #0ca948;
	border: none;
	color: #fff;
	font-weight: bold;
	display: inline-block;
	padding: 6px 14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

button[type="submit"]:hover {
	background: #a0d5cd;
}

.textwidget .widefat,
.textwidget #fieldEmail{
	width: 90%;
	margin-top: -10px;
}

.textwidget p{
	text-align:left !important;
}

#phone-signin {
	
display: none;
}

.searchpage {
width: 25px;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site 
IMPORTANT any styles added here MUST be added to the custom-ie8.css style sheet.
*/
@media (min-width: 768px) {
	/* Desktop styles go below this line */

.recaptcha-section {
	padding-top: 1.8em;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

#gba-signin {
	float:right;
	margin-right: 60px;
	margin-top: 10px;
	font-size:12px;
}

.shortcode-tabs ul.tab_titles li.nav-tab a { color:#34b29a; font:18px/18px sans-serif; padding: 20px 40px; }

#buttons {
position: absolute;
top: 35px;
right: 13px;
margin-bottom: 25px;
text-align:right;
}
    
a.woo-sc-button span {
    padding: 5px 2px;
}

#social {
position: absolute;
top: 75px;
right: 350px;
font-weight:bold;
color:#999;
}

.header-search {
position: relative; 
top: 60px;
width: 320px;
}
.header-search .icon-search {
position: absolute;
top: 8px;
right: 9px;
}

/*
#nav-container  {
margin-bottom: 4em;
background-image: linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -o-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -moz-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -webkit-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -ms-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(0,91,116)),
	color-stop(0.64, rgb(0,91,116)));
}
*/
#nav-container  {
margin-bottom: 4em;
background-image: linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -o-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -moz-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -webkit-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -ms-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(0,91,116)),
	color-stop(0.64, rgb(0,91,116)));
}

/*
#nav-container #navigation {
background-image: linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -o-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -moz-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -webkit-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -ms-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(0,91,116)),
	color-stop(0.64, rgb(0,91,116)));
}
*/
#nav-container #navigation {
background-image: linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -o-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -moz-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -webkit-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);
background-image: -ms-linear-gradient(bottom, rgb(0,91,116) 28%, rgb(0,91,116) 64%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.28, rgb(0,91,116)),
	color-stop(0.64, rgb(0,91,116)));
}


/* Changes the default background color of the nav menus*/
#navigation ul.nav li a:hover {
	background: #34b29a;
	color: #FFFFFF;
}

/* Changes the default background color of the drop down menus*/ 
#navigation ul.nav ul {
	background: #E9FCFF;
	display: block;
	position: absolute;
	width: 14em;
}

/* Changes the default background color of a drop down menu with a child */
ul.nav li ul li a:hover {
	text-decoration: none;
	color: #000 !important;
}

#navigation ul.nav > li:hover { 
	background: #595afa !important;
	color: #FFFFFF;
}

ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
	background: #75bc71;
	color: #ffffff;
}

ul.nav li {
	float: left;
	zoom: 1;
	list-style: none;
}

#navigation ul.nav li ul {
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-top: 3px solid #063;
}

#loopedSlider .content h2 {
	background: #000000;
	background: rgba(0, 0, 0, 0.7);
	max-width: 100%;
	padding: 15px 20px 0px 20px;
}

#wrapper .business #loopedSlider .content p {
	font: normal 16px/1.2em 'Rokkitt', arial, sans-serif;
	color: #ffffff;
	width: 769px;
}

#loopedSlider .content {
	background: none repeat scroll 0 0 transparent;
	position: absolute;
	bottom: 0;
	top: auto;
	padding: 0;
}

#loopedSlider .content .title {
	width: 769px;
}

.business #loopedSlider .content p { max-width: 980px; }

.business #loopedSlider .content h2.title a {
	font: bold 32px/1em Arial, sans-serif;
	color: #0ca948;
	max-width: 980px;
}

#main-sidebar-container #sidebar {
	margin-top: 0px;
}

body.full-width #top {
	display: none !important;
}

#tribe-mini-calendar-7 {
	display: none;
}

#main .events {
	width: 100%
}

.tribe-events-event-image img {
width: 15%;
height: auto;
float: right;
margin-left: 20px;
margin-bottom: 20px;
}

section#main-events.events { width:69.385%; float: left; }

aside#sidebar-events.events { width: 27.385%; float:right; }

}


/* GBA MEMBERSHIP PUBLIC DIRECTORY PAGE */

.page-id-7654 .shortcode-toggle {
	clear:left;
}
.page-id-7654 .toggle-content {
	float:left;
	margin-bottom:20px;
}
.page-id-7654 .toggle-content p {
	display:inline-block;
	float:left;
	width:50%;
}
.page-id-7654 .toggle-content .supporters {
	width:33%;
}

/* DISABLE ADDED H1 ON SOME CIVI SHORTCODES */

.page-id-135 .crm-title,
.page-id-140 .crm-title,
.page-id-241 .crm-title {
	display: none;
}


/* ADD HEIGHT PROPERTY FOR IMAGES TO SCALE ON MOBILE DEVICES */
img {
  height: auto;
}

